<!DOCTYPE HTML>
    <html>
    <head>
        <title>Cristal Records Business Card</title>
        <style>
            button{
                border-radius: 12px;
                height: 100px;
                width: 85%;
                display: block;
                margin-left: auto;
                margin-right: auto;
                position: relative;
                top: 80px;
                letter-spacing: 10%;
                transition-duration: 0.7s;
            }
            button:hover{
                background-color: gray;
            }
            p{
                position: relative;
                text-align: left;
                left: 9%;
                font-size: 35px;
                top: -10px;
            }
            .small{
                border-radius: 16px !important;
                height: 80px !important;
                width: 75% !important;
            }
            .icon{
                filter: invert(79%) sepia(98%) saturate(46%) hue-rotate(219deg) brightness(20%) contrast(77%);
                position: absolute;
                left: 0px;
                top: 10px;
                padding: 15px;
                width: auto;
                height: 50px;
                border-right: 4px solid gray;
            }
            .arrow{
                position: absolute;
                width: auto;
                left: 85% !important;
                height: 35px;
                top: -10px !important;
            }
            .internet{
                height: 40px !important;
                width: auto !important;
                top: -10px !important;
                padding: 0px !important;
            }
            .show {display:block;}
        </style>
    </head>
    <body>
         <button>
             <img class= 'icon' src= '/download.png'/> 
             <p> Download as app file</p>
             <br/>
        </button>
        <br/>
        <button class = 'small'>
            <img class = 'icon' src = '/internet.png'/>
            <p> Run in browser</p>
            <br/>
            <br/>
        </button>
    </body>
</html>
